From 374ce108d737c1e4d6608989090195a7346d10ad Mon Sep 17 00:00:00 2001
From: username@email.com <yzy2002yzy@163.com>
Date: 星期四, 26 二月 2026 08:47:21 +0800
Subject: [PATCH] 优化格式美观度。 完成 (1)“印刷、打包、送货要求”放在右边的格子里面;右边格子拉通 (2)“单价”和“总价”的格子比例要调整适中 (3)把“印件名称”放在第一格 (1)操作中增加“问题处理”,进行处理操作  完成 (2)问题反馈除了生成在这个列表中,还要自动推送给对应订单的下单人或者送货安排(发起工作安排)的安排人,显示在他们的“工作提醒”中,处理完了就在列表中变成已完成问题处理,显示“√”,点“√”进去就显示谁处理的、什么时候处理的。  完成 生产施工单中,选“轮转印刷机”的,删除“纸张数量(张)”和“开料规格”  完成

---
 CY_ECommercePlatform/CY.WebForm/Styles/base.css |   48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 48 insertions(+), 0 deletions(-)

diff --git a/CY_ECommercePlatform/CY.WebForm/Styles/base.css b/CY_ECommercePlatform/CY.WebForm/Styles/base.css
index 3ac261a..6bf89f9 100644
--- a/CY_ECommercePlatform/CY.WebForm/Styles/base.css
+++ b/CY_ECommercePlatform/CY.WebForm/Styles/base.css
@@ -114,6 +114,54 @@
 .xialap .xialapb .xialapr{width:82px; height: 20px;_height: 18px; line-height: 20px;_line-height: 18px;cursor:pointer;} 
 .xialap .xialapb .xialaprh{width:82px;height: 20px;_height: 18px; line-height: 20px;_line-height: 18px;cursor:pointer;background-color:#3399ff;color:White} 
 
+
+/*涓嬫媺妗�*/
+.xialap{text-align:center;position: relative; width:80px}
+.xialap .xialapb{border: solid 1px #b2b2b2; background-color: White; position:absolute; z-index:10;_top:15px; _left:0px;left:0px;top:18px;display:none;text-align:left;}
+.xialap .xialapb .xialapr{width:82px; height: 20px;_height: 18px; line-height: 20px;_line-height: 18px;cursor:pointer;} 
+.xialap .xialapb .xialaprh{width:82px;height: 20px;_height: 18px; line-height: 20px;_line-height: 18px;cursor:pointer;background-color:#3399ff;color:White}
+
+/*涓嬫媺妗�*/
+.xialapp {
+    text-align: center;
+    position: relative;
+    width: 80px
+}
+
+    .xialapp .xialapbp {
+        border: solid 1px #b2b2b2;
+        background-color: White;
+        position: absolute;
+        z-index: 10;
+        _top: 15px;
+        _left: 0px;
+        left: 0px;
+        top: 18px;
+        display: none;
+        text-align: left;
+    }
+
+        .xialapp .xialapbp .xialaprp {
+            width: 82px;
+            height: 20px;
+            _height: 18px;
+            line-height: 20px;
+            _line-height: 18px;
+            cursor: pointer;
+        }
+
+        .xialapp .xialapbp .xialaprhp {
+            width: 82px;
+            height: 20px;
+            _height: 18px;
+            line-height: 20px;
+            _line-height: 18px;
+            cursor: pointer;
+            background-color: #3399ff;
+            color: White
+        } 
+
+
 .Btnb{border:solid 1px #ffbd76; display:inline-block;}
 .Btnb .Btn{height:22px;line-height:22px;padding:0px 5px;border:0px;background:url(../../images/Common/Site_btn_bg.png) repeat-x 0px 0px;color:#d83d00;cursor:pointer;text-decoration:none; display:inline-block;}
 

--
Gitblit v1.9.1